.ht-layout .h1 {
    text-align: center;
    text-transform: uppercase;
    color: var(--primary-color);
    margin-bottom: 25px;
    font-weight: bold;
    font-size: 22px;
}
.ht-layout .ht-editor {
    margin-top: 30px;
}
.c-headline-5 {
    margin-bottom: 22px;
    color: var(--secondary-color);
}
.c-headline-5 .row {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}
.c-headline-5 .line {
    flex: 0 0 auto;
    border-right: 2px solid var(--secondary-color);
}
.c-headline-5 span, .c-headline-5 h1 {
    font-size: 22px;
    display: block;
    padding-right: 25px;
    font-weight: bold;
    text-transform: uppercase;
}
.c-headline-5 span i {
    margin-right: 3px;
}
.c-headline-5 p {
    font-size: 16px;
    padding: 5px 0 0 25px;
    font-weight: bold;
    color: #222;
}
/* BEGIN b-card-23 */
.b-card-23 {
    display: block;
    position: relative;
}
.b-card-23 .b_thumb {
    position: relative;
    margin-bottom: 10px;
}
/* .b-card-23:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    opacity: 0.55;
    bottom: 0;
} */
.b-card-23:hover::after {
    opacity: 0.4;
}
.b-card-23 .b_thumb:after {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: -75%;
    top: 0;
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    width: 50%;
    z-index: 2;
}
.b-card-23 .b_title {
    font-weight: bold;
    transition: all .4s cubic-bezier(.7, 1, .7, 1);
    /* display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden; */
}
.b-card-23 .b_source li {
    display: inline-block;
    font-size: 12px;
    color: rgba(255, 255, 255, .8);
}
.b-card-23 .b_source li:first-child {
    margin-right: 20px;
}
.b-card-23 .b_content {
    /* width: 100%; */
    /* padding: 10px 25px 10px 20px; */
    /* position: absolute; */
    /* bottom: 0; */
    /* background: rgba(255, 255, 255, .9); */
    /* z-index: 9; */
}
/* END b-card-23 */
/* BEGIN s-home-12 */
.s-home-12 {
    margin-bottom: 25px;
    overflow: hidden;
}
.s-home-12 .s_content {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.s-home-12 .s_lbox {
    width: 65%;
    float: left;
}
.s-home-12 .s_lbox .b-card-23 .b_content {
    width: 100%;
    height: 100%;
    padding: 8px 15px;
    background: linear-gradient(to top, rgb(28 28 28 / 0%) 60%, rgba(255 252 252) 100%);
}
.s-home-12 .s_lbox .b-card-23 .b_content .b_title {
    color: var(--primary-color);
    position: absolute;
    top: 0;
    left: 0;
    font-size: 22px;
    padding: 30px;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px #000;
}
.s-home-12 .s_lbox .b-card-23:hover .b_content .b_title {
    color: var(--secondary-color);
}
.s-home-12 .s_lbox .b-card-1 {
    border: none;
    padding-bottom: 0;
    margin: 0;
}
.s-home-12 .s_lbox .row {
    margin-left: -1.25%;
    margin-right: -1.25%;
}
.s-home-12 .s_lbox .b-card-1 .ht-ratio--80::before {
    padding-bottom: calc(82% - 1.7px);
}
.s-home-12 .s_lbox .b-card-1 .b_thumb {
    width: 100%;
}
.s-home-12 .s_lbox .b-card-1 .b_title {
    color: var(--primary-color);
    font-size: 30px;
}
.s-home-12 .s_lbox .b-card-1 .b_title:hover {
    color: var(--secondary-color);
}
.s-home-12 .s_lbox .b-card-1 .b_desc {
    text-align: left;
    font-size: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
    overflow: hidden;
}
.s-home-12 .s_lbox .b-card-1 .b_content {
    padding-right: 30px;
}
.b-card-1 .b_title {
    font-size: 18px;
    padding-top: 5px;
}
.s-home-12 .s_rbox {
    width: calc(35% - 30px);
    float: right;
    margin-left: 30px;
}
.s-home-12 .s_rbox>ul {
    display: flex;
    height: 100%;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}
.s-home-12 .s_rbox>ul>li {
    width: 50%;
    padding: 0 10px;
}
.s-home-12 .s_rbox ul>li .b-card-23 {
    margin-bottom: 20px;
}
.s-home-12 .s_rbox ul>li .b-card-23:hover .b_title {
    color: var(--secondary-color);
}
.s-home-12 .s_rbox ul>li .b-card-23 img {
    top: unset;
    bottom: 0;
}
/* BEGIN s-home-12 */
/* BEGIN s-home-19 */
.s-home-19 {
    margin-bottom: 30px;
}
.s-home-19 .c-headline-4 {
    color: var(--secondary-color);
}
.s-home-19 .s_content .b-card-1:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.s-home-19 .b-card-1 .row {
    margin-left: -1.25%;
    margin-right: -1.25%;
}
.s-home-19 .b-card-1 .b_content {
    padding-right: 10px;
}
.s-home-19 .b-card-1 .b_desc {
    overflow: unset;
}
.s-home-19 .b-card-1 .b_list {
    margin-top: 6px;
}
.s-home-19 .b-card-1 .b_list .item:not(:last-child) {
    margin-bottom: 12px;
}
.s-home-19 .b-card-1 .b_list .item>a {
    display: flex;
    transition: all .4s cubic-bezier(.7, 1, .7, 1);
}
.s-home-19 .b-card-1 .b_list .item>a::before {
    content: '\f138';
    font-family: FontAwesome;
    font-weight: bold;
    font-size: 16px;
    color: var(--primary-color);
    margin-right: 7px;
}
.s-home-19 .b-card-1 .b_list .item .title {
    font-size: 16px;
}
/* END s-home-19 */
/* BEGIN s-home-32 */
.s-home-32 {
    position: relative;
    border-top: 1px solid #f5f5f5;
}
.s-home-32 .slick-list {
    margin: 0 50px;
}
.s-home-32 .slick-slider .slick-prev, .s-home-32 .slick-slider .slick-next {
    font-size: 12px;
    border: none;
    overflow: hidden;
}
.s-home-32 .slick-slider .slick-prev {
    left: 10px;
}
.s-home-32 .slick-slider .slick-next {
    right: 10px;
}
.s-home-32 .slick-slider .item {
    margin: 0 30px;
    position: relative;
    overflow: hidden;
    width: calc((100% / 6) - 60px);
    float: left;
}
.s-home-32 .slick-slider .item:nth-child(n+7) {
    visibility: hidden;
    opacity: 0;
    height: 0;
    overflow: hidden;
}
.s-home-32 .slick-slider .item.slick-slide:nth-child(n+7) {
    visibility: visible;
    opacity: 1;
    height: auto;
}
.s-home-32 .item::before {
    content: '';
    display: block;
    padding-bottom: 75%;
}
.s-home-32 .item>a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
.s-home-32 .item>a>img {
    width: 100%;
}
.s-home-32 .item>a {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.s-home-32 .item>a img {
    width: auto;
    max-height: 100%;
}
.s-home-32 .item>a img {
    width: auto;
    max-height: 100%;
}
@media (max-width: 1259px) {
    .s-home-12 .s_lbox .b-card-1 .b_title {
        font-size: 24px;
    }
    .s-home-12 .s_lbox .b-card-1 .b_content {
        padding-right: 0;
    }
    .s-home-12 .s_rbox {
        width: calc(35% - 20px);
        margin-left: 20px;
    }
    .c-headline-5 .line {
        border: none;
    }
    .c-headline-5 span, .c-headline-5 h1 {
        text-align: left;
        padding-right: 0;
        font-size: 20px;
    }
    .c-headline-5 .row {
        align-items: start;
        flex-direction: column;
    }
    .c-headline-5 p {
        padding: 0;
        margin-top: 5px;
        margin-bottom: 0;
    }
    .s-home-19 .b-card-1 {
        margin-bottom: 20px;
    }
    .s-home-19 .b-card-1 .b_content {
        padding-right: 0;
    }
    .s-home-19 .b-card-1 .b_list {
        margin-top: 10px;
    }
    .s-home-19 .b-card-1 .b_list .item .title {
        font-size: 15px;
    }
    .s-home-19 .b-card-1 .b_list .item:not(:last-child) {
        margin-bottom: 5px;
    }
    .s-home-19 .b-card-1 .b_list .item>a::before {
        font-size: 13px;
        position: relative;
        top: 2px;
    }
}
@media(max-width: 991px) {
    .s-home-12 .s_content {
        display: block;
    }
    .s-home-12 .s_lbox {
        margin-right: 0;
        margin-bottom: 20px;
    }
    .s-home-12 .s_rbox {
        margin-left: 0;
    }
    .s-home-12 .s_rbox>ul>li {
        width: calc(100% / 4);
    }
    .s-home-12 .s_rbox ul>li .b-card-23 {
        margin-bottom: 0;
    }
    .s-home-12 .s_lbox, .s-home-12 .s_rbox {
        width: auto;
    }
    .ht-layout .h1 {
        font-size: 20px;
    }
    .s-home-32 .slick-slider .item {
        width: calc((100% / 6) - 40px);
        margin: 0 20px;
    }
}
@media (max-width: 767px) {
    .s-home-12 .s_lbox .b-card-1 .b_thumb {
        margin-right: 0;
        margin-bottom: 15px;
    }
    .s-home-32 {
        padding: 20px 0;
    }
    .s-home-32 .slick-slider .item {
        width: calc((100% / 3) - 40px);
    }
    .s-home-32 .item::before {
        padding-bottom: 45%;
    }
}
@media (max-width: 575px) {
    .s-home-19 .b-card-1 .b_desc {
        display: block;
    }
    .s-home-12 .s_rbox>ul>li {
        width: calc(100% / 2);
    }
    .s-home-12 .s_rbox ul>li .b-card-23 {
        margin-bottom: 15px;
    }
}
@media(max-width: 479px) {
    .b-card-23 .b_content {
        padding: 10px 15px;
    }
    .s-home-12 .s_rbox ul>li .b-card-23 .b_source {
        display: none;
    }
    .s-home-12 .s_rbox ul>li .b-card-23 .b_content {
        padding: 0;
    }
    .s-home-12 {
        margin-bottom: 15px;
    }
    .s-home-32 .slick-list {
        margin: 0 25px;
    }
    .s-home-32 .slick-slider .slick-prev, .s-home-32 .slick-slider .slick-next {
        font-size: 8px;
    }
    .s-home-32 .item {
        margin: 0 20px;
    }
    .s-home-32 .slick-slider .item {
        width: calc((100% / 3) - 30px);
        margin: 0 15px;
    }
    .s-home-12 .s_rbox ul>li .b-card-23 .ht-ratio__img {
        top: unset;
        bottom: 0;
    }
    .s-home-12 .s_lbox .b-card-23 .b_content .b_title {
        font-size: 20px;
    }
    .ht-layout .h1 {
        margin-bottom: 0;
    }
    .c-headline-5 + .ht-content {
        margin-top: -20px;
    }
}
@media (max-width: 375px) {
    .s-home-32 .slick-slider .item {
        width: calc((100% / 3) - 20px);
        margin: 0 10px;
    }
}